## ruby-remotipart 1.0.5

=== debian/changelog ===
ruby-remotipart (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #702429)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 06 Mar 2013 17:47:51 +0530
