=== debian/control ===
Source: ruby-remotipart
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-remotipart.git
Vcs-Browser: http://anonscm.debian.org/pkg-ruby-extras/ruby-remotipart.git
Homepage: http://opensource.alfajango.com/remotipart/
XS-Ruby-Versions: all

Package: ruby-remotipart
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-jquery-rails
# rake (>= 0, development), jeweler (>= 0, development)
Description: enables remote multipart forms (AJAX style file uploads) with jquery-rails
 Remotipart is a Ruby on Rails gem enabling remote multipart forms (AJAX style
 file uploads)  with jquery-rails.
 .
 This gem augments the native Rails 3 jQuery-UJS remote form function enabling
 asynchronous file uploads with little to no modification to your application.
