## ruby-remotipart 1.2.1

=== debian/changelog ===
ruby-remotipart (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:19:38 +0000

ruby-remotipart (1.2.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:08 +0100

ruby-remotipart (1.2.1-2) unstable; urgency=medium

  * Ship jquery.remotipart (closes: # 770859)
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Nov 2014 00:40:07 +0530

ruby-remotipart (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Apr 2014 23:19:36 +0530
