=== debian/control ===
Source: ruby-remotipart
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-remotipart.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-remotipart
Homepage: http://opensource.alfajango.com/remotipart/
XS-Ruby-Versions: all

Package: ruby-remotipart
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jquery-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: enables remote multipart forms (AJAX style file uploads) with jquery-rails
 Remotipart is a Ruby on Rails gem enabling remote multipart forms (AJAX style
 file uploads)  with jquery-rails.
 .
 This gem augments the native Rails 3 jQuery-UJS remote form function enabling
 asynchronous file uploads with little to no modification to your application.
