## ruby-remotipart 1.4.4

=== debian/changelog ===
ruby-remotipart (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 14:33:12 -0500
