=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-remotipart.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-remotipart
 Homepage: http://opensource.alfajango.com/remotipart/
-XS-Ruby-Versions: all
 
 Package: ruby-remotipart
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-jquery-rails,
+Depends: ruby-jquery-rails,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: enables remote multipart forms (AJAX style file uploads) with jquery-rails
