=== debian/watch ===
version=4
https://gemwatch.debian.net/remotipart .*/remotipart-(.*).tar.gz
